## linux-restricted-modules 5.0.0-13.14

=== debian/changelog ===
linux-restricted-modules (5.0.0-13.14) disco; urgency=medium

  * Master version: 5.0.0-13.14

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Apr 2019 21:47:58 +0100

linux-restricted-modules (5.0.0-11.12) disco; urgency=medium

  * Master version: 5.0.0-11.12

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] lintian -- fix template form issues
    - [Config] lintian -- purge debconf on removal

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Apr 2019 12:25:19 +0100

linux-restricted-modules (5.0.0-10.11) disco; urgency=medium

  * Master version: 5.0.0-10.11

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] update package descriptions
    - [Config] add Vcs-Git: configuration
    - [Config] update copyright
    - [Config] update dkms-versions
    - [Config] add meta-packages to trigger installation of new packages

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Apr 2019 11:49:33 +0100

linux-restricted-modules (5.0.0-7.8dkms2) disco; urgency=medium

  * Master version: 5.0.0-7.8dkms2

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:45:51 +0000

linux-restricted-modules (5.0.0-7.8dkms1+7) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:06:42 +0000

linux-restricted-modules (5.0.0-7.8dkms1+6) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 17:04:51 +0000

linux-restricted-modules (5.0.0-7.8dkms1+5) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 16:59:49 +0000

linux-restricted-modules (5.0.0-7.8dkms1+4) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 14:48:07 +0000

linux-restricted-modules (5.0.0-7.8dkms1+3) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] dkms-build--nvidia-* follow switch to generic -N
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 14:10:41 +0000

linux-restricted-modules (5.0.0-7.8dkms1+2) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 11:57:20 +0000

linux-restricted-modules (5.0.0-7.8dkms1+1) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Fri, 08 Mar 2019 11:42:44 +0000

linux-restricted-modules (5.0.0-7.8dkms1) disco; urgency=medium

  * Master version: 5.0.0-7.8dkms1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 07 Mar 2019 07:43:20 +0000

linux-restricted-modules (5.0.0-7.8) disco; urgency=medium

  * Master version: 5.0.0-7.8

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 Mar 2019 16:41:59 +0000

linux-restricted-modules (4.19.0-13.14dkms1+1) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 Mar 2019 15:08:06 +0000

linux-restricted-modules (4.19.0-13.14dkms1) disco; urgency=medium

  * Master version: 4.19.0-13.14dkms1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Mar 2019 19:53:49 +0000

linux-restricted-modules (4.19.0-12.13) disco; urgency=medium

  * Master version reset.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Mar 2019 19:52:39 +0000

linux-restricted-modules (5.0.0-6.7) disco; urgency=medium

  * Master version: 5.0.0-6.7.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 15:37:04 +0000

linux-restricted-modules (4.19.0-13.14+15) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 14:18:46 +0000

linux-restricted-modules (4.19.0-13.14+14) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:52:50 +0000

linux-restricted-modules (4.19.0-13.14+13) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:38:18 +0000

linux-restricted-modules (4.19.0-13.14+12) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:32:08 +0000

linux-restricted-modules (4.19.0-13.14+11) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-390 -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 11:15:23 +0000

linux-restricted-modules (4.19.0-13.14+10) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Feb 2019 10:58:40 +0000

linux-restricted-modules (4.19.0-13.14+9) disco; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master


