## linux-restricted-modules 5.0.0-38.41

=== debian/changelog ===
linux-restricted-modules (5.0.0-38.41) disco; urgency=medium

  * Master version: 5.0.0-38.41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:26:38 -0500

linux-restricted-modules (5.0.0-37.40) disco; urgency=medium

  * Master version: 5.0.0-37.40

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 13:36:23 -0800

linux-restricted-modules (5.0.0-36.39) disco; urgency=medium

  * Master version: 5.0.0-36.39

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:34:40 +0100

linux-restricted-modules (5.0.0-35.38) disco; urgency=medium

  * Master version: 5.0.0-35.38

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 18:23:18 +0100

linux-restricted-modules (5.0.0-35.37) disco; urgency=medium

  * Master version: 5.0.0-35.37

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 11:55:57 +0100

linux-restricted-modules (5.0.0-34.36) disco; urgency=medium

  * Master version: 5.0.0-34.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Oct 2019 01:05:14 -0400

linux-restricted-modules (5.0.0-33.35) disco; urgency=medium

  * Master version: 5.0.0-33.35

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 21 Oct 2019 13:23:02 -0700

linux-restricted-modules (5.0.0-32.34) disco; urgency=medium

  * Master version: 5.0.0-32.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 02:34:54 -0400

linux-restricted-modules (5.0.0-31.33) disco; urgency=medium

  * Master version: 5.0.0-31.33

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 14:38:29 -0400

linux-restricted-modules (5.0.0-30.32) disco; urgency=medium

  * Master version: 5.0.0-30.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Sep 2019 20:11:57 -0400

linux-restricted-modules (5.0.0-29.31) disco; urgency=medium

  * Master version: 5.0.0-29.31

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:26:52 +0200

linux-restricted-modules (5.0.0-28.30) disco; urgency=medium

  * Master version: 5.0.0-28.30

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 04 Sep 2019 13:12:20 +0200

linux-restricted-modules (5.0.0-28.29) disco; urgency=medium

  * Master version: 5.0.0-28.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:50:28 -0400

linux-restricted-modules (5.0.0-27.28) disco; urgency=medium

  * Master version: 5.0.0-27.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 23:01:57 -0400

linux-restricted-modules (5.0.0-26.27) disco; urgency=medium

  * Master version: 5.0.0-26.27

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Aug 2019 14:33:00 +0200

linux-restricted-modules (5.0.0-25.26) disco; urgency=medium

  * Master version: 5.0.0-25.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:36:56 +0200

linux-restricted-modules (5.0.0-24.25) disco; urgency=medium

  * Master version: 5.0.0-24.25

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Jul 2019 14:58:40 +0200

linux-restricted-modules (5.0.0-23.24) disco; urgency=medium

  * Master version: 5.0.0-23.24

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Jul 2019 16:50:18 +0200

linux-restricted-modules (5.0.0-22.23) disco; urgency=medium

  * Master version: 5.0.0-22.23

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Jul 2019 18:42:17 +0200

linux-restricted-modules (5.0.0-21.22) disco; urgency=medium

  * Master version: 5.0.0-21.22

  * Add nvidia-418 dkms build support to disco (LP: #1834476)
    - add support for nvidia-418

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jul 2019 15:11:36 +0200

linux-restricted-modules (5.0.0-20.21) disco; urgency=medium

  * Master version: 5.0.0-20.21

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 10:58:17 +0200

linux-restricted-modules (5.0.0-19.20) disco; urgency=medium

  * Master version: 5.0.0-19.20

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2019 16:28:59 +0200

linux-restricted-modules (5.0.0-18.19) disco; urgency=medium

  * Master version: 5.0.0-18.19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2019 19:33:21 +0200

linux-restricted-modules (5.0.0-17.18) disco; urgency=medium

  * Master version: 5.0.0-17.18

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Jun 2019 17:09:34 +0200

linux-restricted-modules (5.0.0-16.17) disco; urgency=medium

  * Master version: 5.0.0-16.17

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 May 2019 12:40:11 +0200

linux-restricted-modules (5.0.0-15.16) disco; urgency=medium

  * Master version: 5.0.0-15.16

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2019 19:10:09 +0200

linux-restricted-modules (5.0.0-14.15) disco; urgency=medium

  * Master version: 5.0.0-14.15

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Apr 2019 17:28:16 +0200
