## linux-restricted-modules 5.0.0-40.44

=== debian/changelog ===
linux-restricted-modules (5.0.0-40.44) disco; urgency=medium

  * Master version: 5.0.0-40.44

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 21:18:50 -0300

linux-restricted-modules (5.0.0-39.43) disco; urgency=medium

  * Master version: 5.0.0-39.43

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
  * Bump upload number.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Jan 2020 09:43:17 -0300

linux-restricted-modules (5.0.0-39.42) disco; urgency=medium

  * Master version: 5.0.0-39.42

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jan 2020 00:48:54 -0500
