## linux-restricted-modules 5.3.0-18.19

=== debian/changelog ===
linux-restricted-modules (5.3.0-18.19) eoan; urgency=medium

  * Master version: 5.3.0-18.19

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Oct 2019 13:28:24 -0500

linux-restricted-modules (5.3.0-17.18) eoan; urgency=medium

  * Master version: 5.3.0-17.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:54:40 -0500

linux-restricted-modules (5.3.0-16.17) eoan; urgency=medium

  * Master version: 5.3.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:54:04 -0500

linux-restricted-modules (5.3.0-15.16) eoan; urgency=medium

  * Master version: 5.3.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:30 -0500

linux-restricted-modules (5.3.0-14.15+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 23:04:30 -0500

linux-restricted-modules (5.3.0-14.15) eoan; urgency=medium

  * Master version: 5.3.0-14.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * Miscellaneous Ubuntu changes
    - [Packaging] Update series portion of Vcs-Git url automatically
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:39:20 -0500

linux-restricted-modules (5.3.0-13.14) eoan; urgency=medium

  * Master version: 5.3.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:27:56 -0500

linux-restricted-modules (5.3.0-12.13) eoan; urgency=medium

  * Master version: 5.3.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:33 +0200

linux-restricted-modules (5.3.0-11.12) eoan; urgency=medium

  * Master version: 5.3.0-11.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:00:35 +0200

linux-restricted-modules (5.3.0-10.11) eoan; urgency=medium

  * Master version: 5.3.0-10.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:17 +0200

linux-restricted-modules (5.3.0-9.10) eoan; urgency=medium

  * Master version: 5.3.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:05 +0200

linux-restricted-modules (5.3.0-8.9) eoan; urgency=medium

  * Master version: 5.3.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:20 +0200

linux-restricted-modules (5.3.0-7.8) eoan; urgency=medium

  * Master version: 5.3.0-7.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:04 +0200

linux-restricted-modules (5.3.0-6.7) eoan; urgency=medium

  * Master version: 5.3.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:33:06 -0500

linux-restricted-modules (5.3.0-5.6) eoan; urgency=medium

  * Master version: 5.3.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:13:13 -0500

linux-restricted-modules (5.3.0-4.5) eoan; urgency=medium

  * Master version: 5.3.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:43:28 -0500

linux-restricted-modules (5.3.0-3.4) eoan; urgency=medium

  * Master version: 5.3.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:13:48 +0200

linux-restricted-modules (5.3.0-2.3) eoan; urgency=medium

  * Master version: 5.3.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:27:24 -0400

linux-restricted-modules (5.3.0-1.2) eoan; urgency=medium

  * Master version: 5.3.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:51:45 -0400

linux-restricted-modules (5.3.0-0.1) eoan; urgency=medium

  * Master version: 5.3.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:53:17 -0500

linux-restricted-modules (5.2.0-9.10) eoan; urgency=medium

  * Master version: 5.2.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:53 -0500

linux-restricted-modules (5.2.0-8.9) eoan; urgency=medium

  * Master version: 5.2.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:07:23 -0500

linux-restricted-modules (5.2.0-7.8) eoan; urgency=medium

  * Master version: 5.2.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jul 2019 09:04:54 -0500

linux-restricted-modules (5.2.0-6.7) eoan; urgency=medium

  * Master version: 5.2.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 23 Jun 2019 23:01:27 -0500

linux-restricted-modules (5.2.0-5.6+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - update nvidia-418 to nvidia-430

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jun 2019 07:20:26 -0500

linux-restricted-modules (5.2.0-5.6) eoan; urgency=medium

  * Master version: 5.2.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Jun 2019 15:06:14 -0500

linux-restricted-modules (5.2.0-4.5) eoan; urgency=medium

  * Master version: 5.2.0-4.5


